<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/Alexis/Documents/Scolaire/COURS%20BTS/SLAM%204/NetBeansProjects/exercice5collection/src/exercice5collection/Eleve.java</file>
            <file>file:/C:/Users/Alexis/Documents/Scolaire/COURS%20BTS/SLAM%204/NetBeansProjects/exercice5collection/src/exercice5collection/Exercice5collection.java</file>
            <file>file:/C:/Users/Alexis/Documents/Scolaire/COURS%20BTS/SLAM%204/NetBeansProjects/exercice5collection/src/exercice5collection/Unite.java</file>
        </group>
    </open-files>
</project-private>
